#header {
  background-color: #336699;
  height: 100px;
  border-style: solid;
  border-width: 1px;
  border-color: #000;
  margin: 0 0 3px 0;
}
#menu {
  background-color: #222;
  height: 3em;
  border-style: none;
  padding: 2px 2px 0px 2px;
  height: 2em;
  margin: 0 0 3px 0;
}
#menu a {
  font-weight: bold;
  color: #ffff9e;
  text-decoration: none;
  margin: 0 3px 0 3px;
  padding: 0 3px 0 3px;
}
#menu a:hover {
  background-color: #ffff9e;
  color: #000;
}
#main {
  border-style: solid;
  border-color: 0;
  border-width: 1px;
}
h1 {
  color: #369;
  font-size: 14pt;
  font-weight: old;
  border-style: solid;
  border-color: #369;
  border-width: 0 0 2px 0;
  font-style: italic;
  margin: 0px 3px 5px 3px;
}
p {
  margin: 0 20px 5px 20px;
}
